#block-search,
#block-search * {
    box-sizing: border-box;
}

.block-search-wrapper {
    position: relative;
    z-index: 1;
}

#block-search {
    max-width: 1220px;
    margin: 0 auto 30px;
    background: #FFFFFF;
    box-shadow: 2px 2px 16px rgba(0, 0, 0, 0.16);
    border-radius: 12px;
}

.block-search-wrapper #block-search {
    width: calc(100% - 30px);
    margin-top: -120px;
}

@media screen and (min-width: 769px) {
    .block-search-wrapper #block-search {
        position: absolute;
        left: 50%;
        bottom: 60px;
        transform: translateX(-50%);
        margin: 0;
    }
}

.be-container {
    padding: 0 30px;
}

#tl-booking-cart {
    z-index: 1 !important;
}

.booking_wrapper {
    max-width: 1200px;
    margin: 0 auto;
    padding: 60px 15px 100px 15px;
}

.booking_wrapper .page-title-section {
    text-align: left;
}
.booking_wrapper .page-title-section h1 {
    color: #003580;
    font-size: 26px;
    font-weight: 800;
    margin-bottom: 20px;
    letter-spacing: 1px;
}

.be-page .floating-chat-wrapper,
.be-page .social-icon,
.be-page #backToTop {
    display: none !important;
}
